NSMicrophoneUsageDescription = "Keď Chromium získa prístup, weby vás budú môcť žiadať o prístup.";
NSCameraUsageDescription = "Keď Chromium získa prístup, weby vás budú môcť žiadať o prístup.";
NSBluetoothPeripheralUsageDescription = "Keď Chromium získa prístup, weby vás budú môcť žiadať o prístup.";
NSHumanReadableCopyright = "Copyright 2020 Autori Chromium. Všetky práva vyhradené.";
CFBundleGetInfoString = "Chromium 87.0.4271.0, Copyright 2020 Autori Chromium. Všetky práva vyhradené.";
NSLocationUsageDescription = "Keď Chromium získa prístup, weby vás budú môcť žiadať o prístup.";
